MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
OpusTags.hxx File Reference
`#include "check.h"`
`#include <stddef.h>`
Include dependency graph for OpusTags.hxx:

Go to the source code of this file.

## Functions
bool | ScanOpusTags (const void *data, size_t size, ReplayGainInfo *rgi, const TagHandler &handler, void *ctx)

## Function Documentation

bool ScanOpusTags | ( | const void * | data,
|  | size_t | size,
|  | ReplayGainInfo * | rgi,
|  | const TagHandler & | handler,
|  | void * | ctx
| ) |  |